RubyGems Navigation menu

emblem-rails 0.2.1

Use emblem.js with ember-rails - see https://github.com/machty/emblem.js

Versions:

  1. 0.2.1 - November 26, 2013 (6.5 KB)
  2. 0.2.0 - November 6, 2013 (6.5 KB)
  3. 0.1.1 - May 9, 2013 (5.5 KB)
  4. 0.1.0 - February 28, 2013 (5.5 KB)
  5. 0.0.8 - February 21, 2013 (5.5 KB)
Show all versions (11 total)

Authors:

  • Alex Speller, Alex Matchneer

Owners:

318324ac607560170ad7d0e61ce0288bE6138af35a4330451deb308e9db17752

Total downloads 43,949

For this version 28,014

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'emblem-rails', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install emblem-rails = Copy to clipboard Copied!

Links: